Subject: Re: Royalty-Free Patent Policy (W3C)

From: Carl Vilbrandt <[email-masked]>
Date: Wed, 26 Mar 2003 18:40:31 +0900

Gerry Gleason wrote:

> Absolutely!  I'm pointing to this as a reason for not attempting to 
> control things more closely.  For example, I know that Carl is very 
> insistent about the importance of the GGPL and its details, but in the 
> long-run, it is absolutely critical that it is able to evolve as an 
> ethical consensus of the entire community.

GGPL is about evolveing and supporting an ethical consensus of the 
entire community by asking for ditital ethics and responsiblities and 
this is a type of  self  regulation or control.  If you don't ask for 
ethics it will never be discussed.
 
Everyone should be insistent about asking for and obtaining an agreement 
for the development and use of digital technologies that support 
digital, human and environmental rights. A Greater Gnu Public Licenses 
instead of a Greater Good Public licenses agreement would be great.... 
after all there is Lesser GPL.... why not the Greater GPL.  I am trying 
to talk Stallman in to this.... :-))

GPL's "to be use for *any* purpose" that seems now to restrict the free 
source community for asking in exchange, for digital technology that  is 
made freely avaiable them, for an ethical agreement for the development 
and use of digital technolgies seems very strange.

In fact GGPL does support GPL which is its frist provision and  GGPL 
could  be seen as compatable to GPL.... as other variations of GPL are 
now considered compatable ..... It depends on what you define as freedom

After all what is digital freedom if there are no human or enviromental 
rights.  One with out the other has little or even no meaning.